<resources>
    <string name="app_name">SharedPreference</string>
    <string name="name_hint">Escribe aqui tu nombre</string>
    <string name="button_text">0</string>
    <string name="check_box_option">Opcion a recordar</string>
</resources>